/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#fff url(../images/graphics/bgslice.jpg) top repeat;  }

/* This will center the content in the center of the page using any set width */

#bg { text-align:center; margin:0px; padding: 0px; background: url(../images/graphics/bgslice.png) top repeat-x; width:100%;  }

#master { margin: 0px auto;	width:963px; text-align:left;  }

#navDiv { width:960px; height:50px; background: #00315b; }

#headDiv { width:961px; height:185px; border-left: 1px solid #d5d7d8; border-right: 1px solid #d5d7d8; background: #fff; position:relative;}



#logo { width:355px; height:151px; background: url(../images/graphics/logo.png) no-repeat; float:left; margin: 16px 0px 0px 35px;  }

#logobookkeeping { width:350px; height:151px; background: url(../images/graphics/bookkeepinglogo.png) no-repeat; float:left; margin: 16px 0px 0px 35px;  }

#logoseek { width:436px; height:151px; background: url(../images/graphics/logoseek.png) no-repeat; float:left; margin: 16px 0px 0px 35px;  }
                #logo h1, #logoseek h1, #logobookkeeping h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a, #logobookkeeping a { width:355px; height:151px; display:block; text-indent:-10000px; }
                #logoseek a { width:436px; height:151px; display:block; text-indent:-10000px; }
        
       #loginButton{float:right; margin:1px 1px 0px 0px;}
        
        #loginButton a{width: 304px; height: 36px; display:block; background: url(../images/graphics/clientlogin.png) top no-repeat;}
         
         .active{ background-position: 0px bottom !important;}
        
        
      #panel{position:absolute; width: 304px; height: 149px; background: #fff; border-left: 1px solid #d1cfd0; margin: 0px; top:36px; right:0px;}
                
                  #login{width: 280px; }
        #loginheader{ font-size:14px; padding: 5px; color: #000;  }
            
            #client_login{padding: 20px; margin: 0px; }
                
                #client_login .username{margin: 10px 0px 0px 5px; font-size:11px; width: 165px;}
                #client_login .password{margin: 10px 0px 0px 9px; font-size:11px; width: 165px;}
                #loginGo {float:right; margin: 15px 0px 5px 0px; }  
        
        
#sliderdiv{width: 963px; height: 258px; background: #fff; }
    #sliderimage{width: 655px; height: 258px; float:left; }
            #myslides {
	width: 655px !important;
	height: 258px !important;
    padding: 0;  
    margin:  0; 
overflow:hidden;	
} 
            
    #sliderright{float:right; width: 305px; height: 258px; background: #00315b;}
        
        #sliderright h2{color: #fff;}
        #sliderright .rightpad {color: #fff;}
        
#conDiv, #conDivinner {width:961px; background: #fff url(../images/graphics/rightslice.png) right repeat-y; min-height: 400px; border-left: 1px solid #d5d7d8; border-right: 1px solid #d5d7d8;}
    #conPad {padding: 20px;}
#conDivinner1{width:961px; background: #fff; min-height: 400px; border-left: 1px solid #d5d7d8; border-right: 1px solid #d5d7d8;}


#conLeft { width:657px; float:left; min-height: 400px; }
    
    #buttons {height: 170px; width: 100%;}
        .button{width: 215px; background: #00315b; height: 169px; margin: 3px 2px 2px 2px; float:left;}
            #conDivinner .button{margin: 0px 2px 2px 2px;}
        .button1{width: 214px; background: #00315b; height: 169px; margin: 3px 2px 2px 2px; float:left;}
            .buttonhead{background: #ccd6de; height: 68px; width: 100%; }
                .buttonimg{float:left; margin: 10px 0px 0px 10px;}
                .buttonhead h3{float:left;   font-size  :16px; font-family: 'Open Sans', Arial; color: #00315b; margin:0px; padding: 10px 0px 0px 6px; font-weight:normal;}
                
                .buttonpad{color: #fff; height: 50px; padding: 7px 20px;}
                .readmore{width: 100%; text-align:right;}
                
                .button a{color: #fff; }
                .button a:hover{color: #f3f3f3;}
                
#conRight { width:304px; float:right; }
    .rightpad{padding: 15px 20px;}
        
        .rightpad h2{color: #00315b; width: 100%; border-bottom: 1px solid #b0bbc4;}
        
#footer{width: 961px; min-height: 120px; background: #fff;border-top: 1px solid #d5d7d8; border-left: 1px solid #d5d7d8; border-right: 1px solid #d5d7d8; }
        
        #weather {float:left; margin: 15px ;}
        
        #poweredby { width:700px; height:30px; line-height:30px; text-align:right; font-size: 11px; float:right; margin: 30px 20px 0px 0px;}
           #poweredby a{ color: #393838; font-size: 11px; }
           #poweredby a:hover{ color: #666; font-size: 11px; text-decoration: underline;}

.pad{padding: 8px;} 


#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea, select{  background: #fff; border: 1px solid #4c5665; }

input:hover,textarea:hover, select:hover{ background: #f3f3f3; border: 1px solid #666; }
    
    input[type="submit"]

{
background:#00315b;
color:#fff; padding: 3px 7px;
}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            
/************************ Extra styles - remove those not in use ****************************/


    
   
   
    /* thin subscriber */
              
              
    .newssubscribe{padding:0px;}
   
    form#fmNewsSubscribeThin table td input {width:100px;}
    form#fmNewsSubscribeThin{padding:0px; margin:0px;}
    form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:12px; color: #fff; width: 51px; text-align: left;}

    form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px; background: #fff;}

    form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}

    form#fmNewsSubscribeThin table td input#subscribe {font-size:12px; width:80px; }


    /* RSS feeds */


    .rssHeader{font-size: 1px; display:none;  }
    .rssList{ margin:0px; padding:0px; }
    .rssItem{ list-style-type:none; border-bottom:1px solid #e3e3e3; margin:0px; }
    .rssItem a{}

/************************ Extra styles end ****************************/

/******* IBIZZ CSS ******/
#ibizztable{width: 100%;}
.ibizzimgs{width: 100%;}
.collaborateimg{}
/******* IBIZZ CSS END ******/


/******* BANKLINK CSS ******/
.banklinklogo{}
.banklinkdiagram{}
/******* BANKLINK CSS END ******/


/******* XERO CSS ******/
#xerotable{width: 100%;}
.xerovideomain{}
.xerovideos{}
.xeroimage{}
/******* XERO CSS END ******/


/******* MYOB CSS ******/
#myobtable{width: 100%;}
.myobvideos{}
.myoblogo{}
.liveaccountslogo{}
.accountrightlogo{}
/******* MYOB CSS END ******/